E1: PKG: Package Build Fails after Tools Upgrade - fatal error C1083: Cannot open include file: 'f0092l.h' and Cannot open precompiled header file: 'jde.pch' (Doc ID 2107264.1)

Last updated on JULY 17, 2017

Applies to:

JD Edwards EnterpriseOne Tools - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

The client package build is failing after a 9.2 Tools Release upgrade while remaining on 9.1 Apps (in this case, it was an upgrade from 9.1.3.3 to 9.2.0.2)

The Buildlog.txt contains the following errors:

Changes

 Tools Release only upgrade

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms